body{
    font-family: sans-serif;
    font-size: 15px;
    line-height: 22px;
    background-color: #ffffff;
    color: #595757;
    letter-spacing : 1px;
user-select:none;
-webkit-user-select:none;
-moz-user-select:none;
-khtml-user-select:none;
-webkit-user-drag:none;
-khtml-user-drag:none;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
td{
    font-size: 15px;
    line-height: 22px;
}
.d1s{
    font-size: 10px;
    line-height: 14px;
}
.d1{
    font-size: 12px;
    line-height: 16px;
}
.d2{
    font-size: 13px;
    line-height: 16px;
}
.d3{
    font-size: 14px;
    line-height: 20px;
}
.d4{
    font-size: 16px;
    line-height: 22px;
}
.d5{
    font-size: 18px;
    line-height: 24px;
}
.d6{
    font-size: 20px;
    line-height: 24px;
}
.d7{
    font-size: 22px;
    line-height: 28px;
}
.d8{
    font-size: 24px;
    line-height: 32px;
}
.d9{
    font-size: 26px;
    line-height: 36px;
}
.d10{
    font-size: 30px;
    line-height: 38px;
}
.d102{
    font-size: 35px;
    line-height: 45px;
}
.d101{
    font-size: 40px;
    line-height: 45px;
}
.d11{
    font-size: 45px;
    line-height: 45px;
}
.bi-folder2{
            font-size:50px;
            color:#fed74b;
        }
	.bi2{
            i class:bi-folder2;
	    font-size:18px;
            color:#fff;
        }
	
.shadow {
    margin-top: 5px; /* 画像の上の余白*/
    display: inline-block; 
    box-shadow: 0px 5px 15px -5px rgba(0, 0, 0, 0.8); /*横方向　下方向　ぼかし　広がり　色 */
}
.frame {
	display: inline-block;
	position: relative;
}
.frame:after {
	position: absolute;
	content: "";
	box-shadow: 0 15px 10px rgba(0,0,0, .5); /* シャドウ */
	transform: rotate(3deg); /* 回転させる */
	right: 5px;
	left: auto;
	top: auto;
	bottom: 15px;
	z-index: -1;
	width: 50%;
	height: 20%;
}
.page-top {
    position: fixed;
    bottom: 30px;
    right: 30px;
    width: 60px;
    height: 60px;
    text-align: center;
    padding: 10px;
    background: #fed74b;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    font-size: 30px;
    -ms-filter: "alpha(opacity=80)";
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
      border-radius: 30px;
}
.page-top1 {
    position: fixed;
    bottom: 30px;
    right: 30px;
    width: 60px;
    height: 60px;
    text-align: center;
    padding: 10px;
    background: #91e051;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    font-size: 30px;
    -ms-filter: "alpha(opacity=80)";
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
      border-radius: 30px;
}

div#floating-menu {
    position: fixed;
    bottom: 0px;
    left: 0px;
    right: 0px;
    background-color: #7bbd26;
    border: 0px solid #000000;
    z-index: 9999;
}
p.box {
   border-bottom: 1px solid #fbc456;
}
p.box1 {
   border-bottom: 2px solid #fbc456;
}

p.box2 {
   border-bottom: 1px dashed #fbc456;
}
p.box3 {
   border-bottom: 3px dashed #fbc456;
}

p.box-y {
   border-bottom: 1px solid #91e051;
}
p.box-1y {
   border-bottom: 2px solid #91e051;
}
p.box-2y {
   border-bottom: 3px dashed #91e051;
}
p.box-w {
   border-bottom: 2px solid #fff;
}
p.box-2w {
   border-bottom: 3px dashed #fff;
}
p.box-b {
   border-bottom: 1px solid cornflowerblue;
}
p.box-b2 {
   border-bottom: 3px dashed cornflowerblue;
}

.img1{
	height: 250px;
	background: url(img/niji.png) no-repeat;
	background-size: contain;
}
ts {
  text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.4);
}
ts1 {
  text-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3);
}
ts2 {
  text-shadow: 3px 3px 5px rgba(0, 0, 0, 0.8);
}
